@charset "utf-8";
/* CSS Document */

/*Twick this to Change the body background colour*/
body {margin: 0px; padding : 0px; background: #bd3307; font-size: 14px; font-family: calibri;}
div, ul, form, p, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}
ul {list-style: none;}
a img {border: none;}
a {text-decoration: none;}
dfn, em {font-style: normal;}
input, textarea {outline: none;}

@font-face {font-family: custom1; src: url(../fonts/YanoneKaffeesatz.html); font-style: normal; /* EOT file for IE */}
@font-face {font-family: custom1; src: url(../fonts/YanoneKaffeesatz.ttf); font-style: normal; /* TTF file for CSS3 browsers */}


#father-div
{
width: 100%;
margin: 0px;
padding: 0px;
}

#mother-div
{
width: 1001px;
margin: 0px auto;
padding: 0px;
}

#child-div
{
width: 1001px;
margin: 10px auto;
}

#child-div #header-cont
{
width: 100%;
margin: 0px;
padding: 0px;
float: left;
background: url(../images/header-background.png) repeat-x;
}

#header-cont span
{
float: left;
margin: 37px 127px 35px 27px;
}


#header-cont #logo-cont
{
float: left;
margin: 37px 127px 35px 27px;
width: 205px; height: 73px;
}

#header-cont #logo-cont h1 {width: 100%; float: left; display: block;}
#header-cont #logo-cont h1 a {width: 205px; height: 73px; background: url(../images/company-logo.png) no-repeat; float: left; display: block;}
#header-cont #logo-cont h1 a em {display: none;}


#header-cont ul#navigation
{
list-style: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li
{
float: left;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li a
{
text-decoration: none;
display: block;
color: #4d4d4d;
font: normal bold 16px calibri;
padding: 5px 10px 5px 10px;/*Twick this to change the menu hover and selected properties*/
margin: 50px 30px 0 0;/*Twick this to change the Menu Position in the banner*/
}

#header-cont ul#navigation li a.special
{
line-height: 20px;
padding: 5px 10px 5px 10px;/*Twick this to change the menu hover and selected properties*/
margin: 50px 30px 0 0;/*Twick this to change the Menu Position in the banner*/
}
/*Twick navigation-background.png to change the menu hover colour*/
#header-cont ul#navigation li a:hover
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
}

#header-cont ul#navigation li a:hover ul
{
display: block;
}

#header-cont ul#navigation li a#selected
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
}

#header-cont ul#navigation li ul
{
margin: 0px;
padding: 0px;
list-style: none;
position: absolute;
display: none;
}

#header-cont ul#navigation li ul li
{
float: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li ul li a
{
width: 128px;
text-decoration: none;
display: block;
color: #903F33;
font: normal bold 14px calibri;
padding: 20px 3px 20px 0px;
background: #ffffff;
}

#header-cont ul#navigation li ul li a:hover
{
color: #000000;
background: #7aab0b;
border: none;
padding: 20px 4px 20px 0px;
margin:0px;

}

#header-cont ul#navigation li:hover ul
{
display: block;
}



#child-div #center-cont
{
width: 100%;
float: left;
margin: 30px 0px 0px 0px; background-color: #fff;
}

#center-cont #slider
{
width: 100%; position: relative;
float: left;
margin: 0px;
padding: 0px;
}

#center-cont p#text-cont
{
width: 100%;
float: left;
margin: 0px;
padding: 0px;
}

#body-whole-cont {width: 971px; float: left; margin: 15px 20px 15px 15px;}
#body-whole-cont h1 {width: 100%; float: left; font-size: 28px; font-family: custom1; margin: 0 0 15px 0;}
#body-whole-cont h2 {width: 100%; float: left; font-size: 18px; margin: 8px 0 5px 0; color: #cd460b;}/*Twick this to change the heading colour in contact us page*/
#body-whole-cont p {width: 100%; float: left; text-align: justify; font-size: 15px;}
#body-whole-cont ul.type2 {width: 100%; float: left; margin: 20px 0 0 0;}
#body-whole-cont ul.type2 li {float: left; width: 445px; float: left; background: url(../images/tick.png) no-repeat 0 0; padding: 0 0 0 20px; margin: 0 20px 15px 0;}

#body-whole-left-cont {width: 550px; float: left; margin: 0 20px 0 0;}
#body-whole-right-cont {width: 401px; float: left; margin: 0 0px 0 0;}
#body-whole-right-cont dfn {width: 100%; float: left; margin: 0 0 15px 0; font-size: 18px; font-weight: bold;}
#body-whole-right-cont dfn strong {color: #7AAB0B;}
/*Alignement for Contact Us page*/
#body-whole-contact-left-cont {width: 310px; float: left; margin: 0 20px 0 0;}
#body-whole-contact-right-cont {width: 401px; float: left; margin: 0 0 20px 0;padding: 0 0 20px 0px; }
/*End Contact US*/
#body-whole-cont ul.type1 {width: 100%; float: left; margin: 0px 0 0 0;}
#body-whole-cont ul.type1 li {width: 951px; float: left; background: none; background-color: #f2f2f2; -moz-border-radius: 6px; border-radius: 6px; padding: 10px; font-size: 15px; margin: 0 0 15px 0;}
#body-whole-cont ul.type1 li strong {width: 80%; float: left; font-family: custom1; margin: 0 0 10px 0; color: #7AAB0B; font-size: 22px; letter-spacing: 1px;}
#body-whole-cont ul.type1 li span {float: left; width: 80%;}
#body-whole-cont ul.type1 li img {float: left; margin: 0 15px 0 0;}
#body-whole-cont ul.type1 li a {color: #03F; background: url(../images/list-image.png) no-repeat 0 3px; padding: 0 0 0 18px; float: right; font-weight: bold; font-size: 15px; margin: 15px 0 0 0;}

ul.type3 {width: 100%; float: left; margin: 0px 0 0 0;}
ul.type3 li {width: 951px; background: url(../images/tick.png) no-repeat 0 0; float: left; padding: 0 0 0 20px; font-size: 15px; margin: 0 0 15px 0;}

/*Twick this to change the text heading colour in about us sub pages*/
#body-left-cont {width: 665px; float: left; margin: 15px 20px 15px 15px;}
#body-left-cont h1 {width: 100%; float: left; font-size: 28px; font-family: custom1; margin: 0 0 15px 0;}
#body-left-cont h2 {width: 100%; float: left; font-size: 18px; margin: 8px 0 5px 0; color: #cd460b;}
#body-left-cont p {width: 100%; float: left; text-align: justify; font-size: 15px;}

/*Twick this to change the hover colour in about us page*/
#body-right-cont {width: 285px; float: left; margin: 15px 15px 15px 0px;}
#body-right-cont ul {width: 100%; float: left; margin: 40px 0 0 0;}
#body-right-cont ul li {background: url(../images/list-image.png) no-repeat 10px 14px; padding: 0px 0 0px 28px; width: 257px; float: left; margin: 0 0 0px 0; border-bottom: 1px dashed #666;}
#body-right-cont ul li.selected  {background: #cd460b url(../images/list-image.png) no-repeat 10px 14px; color: #fff; border-bottom: none;}
#body-right-cont ul li.selected a {color: #fff; font-weight: bold;}
#body-right-cont ul li.selected:hover {background: #cd460b url(../images/list-image.png) no-repeat 10px 14px; color: #fff; border-bottom: none;}
#body-right-cont ul li:hover  {background: #f06429 url(../images/list-image.png) no-repeat 10px 14px; color: #fff; border-bottom: none;}
#body-right-cont ul li:hover a {font-weight: bold; color: #000;}
#body-right-cont ul li a {display: block; color: #000; padding: 12px 0;}
/*#body-right-cont ul li a:hover, #body-right-cont ul li a.selected {color: #060; font-weight: bold;}*/


p#text-cont em
{
color: #000000;
font: normal normal 20px calibri;
float: left;
margin: 15px 20px;
text-align: justify;
}

p#text-cont em a
{
float: left;
margin: 5px 5px 0px 10px;
}

p#text-cont em dfn
{
width: 100%;
float: left;
font: normal bold 26px calibri;
margin: 5px 0px 0px 0px;
}

p#text-cont em span#type1
{
color: #0d4e08;
font: normal bold 20px Calibri;
float: left;
width: 100%;
margin: 20px 0px 20px 5px;
}

p#text-cont em span#type1 a
{
text-decoration: none;
color:  #0d4e08;
}

p#text-cont em span#type2
{
color: red;
}

p#text-cont em span#list
{
width: 95%;
float: left;
margin: 20px 0px 40px 20px;
padding: 0px;
}

p#text-cont em span#list span
{
margin: 0px;
padding: 0px;
float: left;
width: 45%;
padding: 10px;
text-align:;
margin-left: 15px;
background: url(../images/list-image.png) no-repeat 0px 17px;
}


span#list span dfn
{
float: left;
font: normal bold 18px calibri;
color: #333333;
margin-left: 30px;
}

/*#center-cont #slider #welcome
{
width: 280px ; z-index: 9999; padding: 5px 10px 10px 10px;
position: absolute;
top: 0px;
left: 0px;
border-top: 5px solid #7db20c;
background: url(../images/trans-bg.png) repeat;
}*/

#welcome
{
width: 285px ; z-index: 9999; padding: 7px 10px 10px 10px;
position: absolute;
top: 0px;
left: 0px;
border-top: 5px solid #f77a32;/*Twick this to change the top boarder in the image text*/
background: url(../images/trans-bg.png) repeat;
}


#welcome strong
{
color: #000000;
font: normal normal 24px "custom1";
float: left;
width: 100%;
margin: 0px 0px 10px 0px;
}
#welcome em {font: normal normal 20px "custom1"; float: left;
width: 100%;
margin: 0px 0px 8px 0px;}

/*#welcome p {width: 100%; float: left; font-size: 16px; text-align: justify;}*/

#welcome p {width: 100%; float: left; font-size: 16px; text-align: justify;}

#footer-cont

{
width: 100%;
float: left;
margin: 50px 0px 30px 0px;
background: #4d4d4d; border-bottom: 20px solid #3d3d3d;}

#footer-cont p {width: 630px; float: left; margin: 15px; color: #fff; font-style: italic;}
#footer-cont p strong {color: #f0c215; font-weight: bold; font-style: normal;} /*Twick this to change the testimonial text colour at the footer*/
#footer-cont dfn {width: 326px; float: left; margin: 15px 15px 15px 0; color: #fff;}




#slideshow {
    position:relative;
    height:565px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


#banner-cont {width: 550px; float: left; background: #fff;}


#contact-us-cont {width: 300px; float: left; margin: 20px 0;border:none;}
#contact-us-cont span {width: 100%; float: left; margin: 0 0 5px 0;}
#contact-us-cont span dfn {width: 200px; float: left; margin: 3px 10px 0 0; font-size: 16px;}
#contact-us-cont span em {float: left; color: #ff0000; width: 190px; background-color: #fcd2d2; height: 15px; padding: 5px; -moz-border-radius: 6px; border-radius: 6px;}
#contact-us-cont span em1 {color: #ff0000;}
#contact-us-cont span input {width: 250px; height: 21px; float: left; padding: 3px; float: left; background: #f1f2f2; border: 1px solid #dcdcdc; -moz-border-radius: 4px; border-radius: 4px; margin: 0 15px 0 0;}
#contact-us-cont span input:focus {background-color: #dcdcdc;}
#contact-us-cont span textarea {width: 250px; padding: 3px; float: left; background: #f1f2f2; border: 1px solid #dcdcdc; height: 80px;}
#contact-us-cont span textarea:focus {background-color: #dcdcdc;}
#contact-us-cont span input.submit {background: url(../images/submit.gif) no-repeat; width: 101px; height: 31px; float: right; border: none; cursor: pointer; margin: 0 0 0 210px;}
.buttons {width: 101px; height: 31px; float: right; border: none; cursor: pointer;padding: 0 0 0 15px;}
.buttons a {margin-right:10px;}	
input.submit
{
background-color:#cd460b;/*Twick this to change the button colour*/
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
cursor:pointer;
}

input.submit:hover, input.submit:focus 
{
background-color:#f06429;
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
cursor:pointer;
}